/* SPLASHSCREEN */
#splashScreen {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../Game/Graphics/Images/Backgrounds/GFX_ambientBackground_splash.jpg?_t=20250717103219);
    background-size: cover;
    background-position: center;
    z-index: 9999999;
    opacity: 1;
    overflow: hidden;
    transition: opacity 1s;
    transform: translate3d(0, 0, 0);
}

#splashScreen .screenOverlay {
    position: absolute;
    top: -1px;
    left: -1px;
    width: calc(100% + 1px);
    height: calc(100% + 1px);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 70%, rgba(6, 17, 53, 0.9) 85%, rgba(6, 17, 53, 0.95) 100%);
}

#splashScreen._disabled {
    opacity: 0;
}

#splashScreen._loaded {
    opacity: 1;
    transition: none;
}

#root:has(#splashScreen) #screen {
    visibility: hidden;
}

#splashScreen .paytablePage {
    position: unset;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 0 56px;
}

#splashScreen .paytablePage .customContent {
    height: calc(100% - 296px);
}

.portrait #splashScreen .paytablePage .customContent {
    height: calc(100% - 33px);
}

#splashScreen .splashLoadingInfo {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 140px;
    text-align: center;
    margin: 0 auto;
}

#splashScreen .splashProgressBarHolder {
    margin-top: 22px;
}

#splashScreen._loaded .splashProgressBarHolder {
    display: none;
}

#splashScreen._error .splashProgressBarHolder {
    margin-top: 12px;
}

#splashScreen .splashProgressBar {
    width: 504px;
    height: 8px;
    background: #112357;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
    margin: 0 auto;
}

#splashScreen._error .splashProgressBar {
    display: block;
    width: 100%;
    height: auto;
    font-size: 24px;
    line-height: 28px;
    color: #e4161a;
    letter-spacing: 1px;
    background: none;
    box-shadow: none;
    box-sizing: border-box;
    padding: 0 20px;
}

#splashScreen .splashProgressBarOverlay {
    height: 100%;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#84b0e5+0,e2e9ff+48,9bccf4+50,62b9eb+58,71b4ed+60,71b4ed+60,84b0e5+100 */
    background: rgb(132, 176, 229); /* Old browsers */
    background: -moz-linear-gradient(
        top,
        rgba(132, 176, 229, 1) 0%,
        rgba(226, 233, 255, 1) 48%,
        rgba(155, 204, 244, 1) 50%,
        rgba(98, 185, 235, 1) 58%,
        rgba(113, 180, 237, 1) 60%,
        rgba(113, 180, 237, 1) 60%,
        rgba(132, 176, 229, 1) 100%
    ); /* FF3.6-15 */
    background: -webkit-linear-gradient(
        top,
        rgba(132, 176, 229, 1) 0%,
        rgba(226, 233, 255, 1) 48%,
        rgba(155, 204, 244, 1) 50%,
        rgba(98, 185, 235, 1) 58%,
        rgba(113, 180, 237, 1) 60%,
        rgba(113, 180, 237, 1) 60%,
        rgba(132, 176, 229, 1) 100%
    ); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
        to bottom,
        rgba(132, 176, 229, 1) 0%,
        rgba(226, 233, 255, 1) 48%,
        rgba(155, 204, 244, 1) 50%,
        rgba(98, 185, 235, 1) 58%,
        rgba(113, 180, 237, 1) 60%,
        rgba(113, 180, 237, 1) 60%,
        rgba(132, 176, 229, 1) 100%
    ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84b0e5', endColorstr='#84b0e5',GradientType=0 ); /* IE6-9 */
}

#splashScreen._error .splashProgressBarOverlay {
    background: none;
}

#splashScreen #splashContinueButton {
    display: none;
    height: 40px;
    line-height: 40px;
    font-size: 26px;
    font-weight: bold;
    color: #072543;
    text-shadow: 0 1px 1px #fff;
    text-align: center;
    letter-spacing: 1px;
    border-radius: 33px;
    border: 2px solid #fff;
    box-shadow: 0 0 1px #fff;
    background-image: -ms-linear-gradient(top, #f4f6fa 0%, #809fc9 50%, #809fc9 75%, #f4f6fa 100%);
    background-image: -moz-linear-gradient(top, #f4f6fa 0%, #809fc9 50%, #809fc9 75%, #f4f6fa 100%);
    background-image: -o-linear-gradient(top, #f4f6fa 0%, #809fc9 50%, #809fc9 75%, #f4f6fa 100%);
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #f4f6fa),
        color-stop(50, #809fc9),
        color-stop(75, #809fc9),
        color-stop(100, #f4f6fa)
    );
    background-image: -webkit-linear-gradient(top, #f4f6fa 0%, #809fc9 50%, #809fc9 75%, #f4f6fa 100%);
    background-image: linear-gradient(to bottom, #f4f6fa 0%, #809fc9 50%, #809fc9 75%, #f4f6fa 100%);
    padding: 0 60px;
    margin: 4px 16px;
    cursor: pointer;
    animation: teaseContinueBtn 1s infinite 0.5s;
}

#splashScreen._loaded #splashContinueButton {
    display: inline-block;
}

#splashScreen #splashContinueButton:hover {
    box-shadow: 0 0 8px #ffffff;
    -webkit-filter: brightness(1.3);
    filter: brightness(1.3);
    animation: none;
}

#splashScreen #splashContinueButton:active {
    line-height: 41px;
}

@-webkit-keyframes teaseContinueBtn {
    50% {
        box-shadow: 0 0 8px #ffffff;
        -webkit-filter: brightness(1.3);
        filter: brightness(1.3);
    }
}

@keyframes teaseContinueBtn {
    50% {
        box-shadow: 0 0 8px #ffffff;
        -webkit-filter: brightness(1.3);
        filter: brightness(1.3);
    }
}

#splashScreen #splashContinueButton,
#splashScreen #splashContinueButton div {
    transform: translate3d(0, 0, 0);
}

#splashScreen .synotLogo {
    position: absolute;
    bottom: 16px;
    left: 0;
    right: 0;
    margin: 0 auto;
    pointer-events: none;
}

/* custom */
#splashScreen .gameLogo {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    transform-origin: top;
}

@supports (mix-blend-mode: screen) {
    #splashScreen .gameLogoBg {
        display: block;
    }
}

.splashScreen .buyFeatureRibbon div.shadow {
    text-shadow: 1px 1px rgba(0, 0, 0, 0.8);
}

.paytablePage.splashScreen {
    display: flex;
    align-items: center;
}

.paytablePage.splashScreen .customContent {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 0 100px;
}

.paytablePage.splashScreen .customContent > * {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 0;
    flex: 1 1 0;
    width: 29%;
    margin-top: -33px;
}

.splashScreen .screenContainer .symbolDescriptionContainer {
    margin-top: -20px;
}

.splashScreen .symbolDescription {
    font-size: 43px;
}

.portrait .splashScreen .symbolDescription {
    font-size: 27px;
    line-height: 33px;
}

.splashScreen .screenContainer .splFeature.splImage,
.portrait .splashScreen .featureContainer .featurePortraitContainer .splImageContainer .splFeature.splImage,
.paytable .freespinsSymbolsRow .splFeature.splImage {
    width: 128px;
    height: 128px;
    position: relative;
    display: flex;
    justify-content: center;
}

.splashScreen .screenContainer .splText {
    display: flex;
    justify-content: center;
}

.symbolDescriptionColor div {
    background-image: linear-gradient(to bottom, rgb(255, 255, 255), rgb(255, 255, 255), rgb(255, 255, 255));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.centerText {
    scale: 2;
}

.centerBottomText {
    scale: 0.75;
    width: 733px;
    /*scale: 1.75;*/
    /*font-size: 19px !important;*/
}

.splashScreen .screenContainer .featureLandscapeTextContainer .symbolDescriptionContainer {
    margin-top: -13px;
}

.splashScreen .screenContainer .featureLandscapeTextContainer .splImageContainer {
    margin-top: 7px;
}

.ScatterPortraitContainer,
.WildPortraitContainer,
.featurePortraitContainer {
    visibility: hidden;
}

.splashScreen .containerWild .splImage > *,
.portrait .splashScreen .WildPortraitContainer .splImage > *,
.paytable .wildContainer .symbolImage > * {
    position: absolute;
    animation-name: fadeWildImage;
    animation-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
    animation-iteration-count: infinite;
    animation-duration: 10s;
    animation-fill-mode: forwards;
    opacity: 0;
}

.splashScreen .containerWild .splWilds.splImage > *:not(.animated),
.portrait .splashScreen .WildPortraitContainer .splWilds.splImage > *:not(.animated),
.paytable .wildContainer .symbolImage > *:not(.animated) {
    position: absolute;
    display: block;
}

.splashScreen .containerWild .splWilds.splImage .splWildSticky,
.portrait .splashScreen .WildPortraitContainer .splWilds.splImage .splWildSticky {
    animation-delay: 5s;
}

.splashScreen .containerWild .splWilds.splImage .splWild,
.portrait .splashScreen .WildPortraitContainer .splWilds.splImage .splWild {
    animation-delay: 0s;
    opacity: 1;
}

@keyframes fadeWildImage {
    0% {
        opacity: 0;
    }
    25% {
        opacity: 1;
    }
    50% {
        opacity: 1;
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

@keyframes switchWildContainer {
    0% {
        opacity: 0;
    }
    25% {
        opacity: 1;
    }
    50% {
        opacity: 1;
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

.wildContainer:not(.symbolPayouts) .wild {
    animation: switchWildContainer 10s infinite;
}

.stickyWildContainer,
.stickyWildSymbolDesc {
    animation: switchWildContainer 10s infinite;
    animation-delay: 5s;
    opacity: 0;
}

.splashScreen .screenContainer .splImage > *,
.portrait .splashScreen .featureContainer .featurePortraitContainer .splImageContainer .splImage > *,
.paytable .freespinsContainer .splImage > * {
    position: absolute;
    animation-name: fadeSplashScreenImage;
    animation-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
    animation-iteration-count: infinite;
    animation-duration: 14s;
    animation-fill-mode: forwards;
    opacity: 0;
    bottom: 0;
}

.splashScreen .screenContainer .splFeature.splImage .splFeature1,
.portrait
    .splashScreen
    .featureContainer
    .featurePortraitContainer
    .splImageContainer
    .splFeature.splImage
    .splFeature1,
.paytable .freespinsContainer .splFeature.splImage .splFeature1 {
    animation-delay: 10s;
}

.splashScreen .screenContainer .splFeature.splImage .splFeature2,
.portrait
    .splashScreen
    .featureContainer
    .featurePortraitContainer
    .splImageContainer
    .splFeature.splImage
    .splFeature2,
.paytable .freespinsContainer .splFeature.splImage .splFeature2 {
    animation-delay: 8s;
}

.splashScreen .screenContainer .splFeature.splImage .splFeature3,
.portrait
    .splashScreen
    .featureContainer
    .featurePortraitContainer
    .splImageContainer
    .splFeature.splImage
    .splFeature3,
.paytable .freespinsContainer .splFeature.splImage .splFeature3 {
    animation-delay: 6s;
}

.splashScreen .screenContainer .splFeature.splImage .splFeature4,
.portrait
    .splashScreen
    .featureContainer
    .featurePortraitContainer
    .splImageContainer
    .splFeature.splImage
    .splFeature4,
.paytable .freespinsContainer .splFeature.splImage .splFeature4 {
    animation-delay: 4s;
}

.splashScreen .screenContainer .splFeature.splImage .splFeature5,
.portrait
    .splashScreen
    .featureContainer
    .featurePortraitContainer
    .splImageContainer
    .splFeature.splImage
    .splFeature5,
.paytable .freespinsContainer .splFeature.splImage .splFeature5 {
    animation-delay: 2s;
}

.splashScreen .screenContainer .splFeature.splImage .splFeature6,
.portrait
    .splashScreen
    .featureContainer
    .featurePortraitContainer
    .splImageContainer
    .splFeature.splImage
    .splFeature6,
.paytable .freespinsContainer .splFeature.splImage .splFeature6 {
    animation-delay: 0s;
    opacity: 1;
}

@keyframes fadeSplashScreenImage {
    0% {
        opacity: 0;
    }
    4% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    44% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

.splashScreen .splImageContainer,
.portrait .splashScreen .splImageContainer {
    flex: 1;
    display: flex;
    justify-content: center;
}
.splashScreen .splImageContainer {
    scale: 1.25;
}
.portrait .splashScreen .splImageContainer {
    scale: 1.5;
}

.splashScreen .symbolDescriptionContainer {
    position: relative;
}

.splashScreen .symbolDescription.stroke {
    -webkit-text-stroke: 4px #000;
    position: absolute;
    width: 100%;
    font-weight: bold;
    letter-spacing: 4px;
}

.splashScreen .symbolDescription.text {
    color: #ffffff;
    z-index: 1;
    font-weight: bold;
    position: relative;
    letter-spacing: 4px;
}

.featurePortraitContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.featurePortraitContainer .splScr.splImage.splPickBanker. {
    margin: 0 auto;
}

.featurePortraitContainer .splImageContainer {
    width: 128px;
    height: 128px;
    display: flex;
    justify-content: center;
}

.splWilds {
    width: 100%;
    height: 100%;
}

.splWildImageContainer {
    position: relative;
    display: flex;
    justify-content: center;
    width: 285px;
    height: 264px;
}

.splWildImageContainer {
    flex: 1;
    display: flex;
    justify-content: flex-start;
    align-items: baseline;
}

#splashScreen .customContent {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

#splashScreen .containerScatter,
#splashScreen .containerWild {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin-top: 0;
}

/****************** splashScreen ********************/

.splScr {
    background-image: url(../Game/Graphics/SpriteSheets/CSS_splashScreen.png?_t=20250717103219);
    background-repeat: no-repeat;
    --splFeature_10x: -1195px -1px;
    --splFeature_20x: -1195px -131px;
    --splFeature_25x: -857px -330px;
    --splFeature_30x: -987px -330px;
    --splFeature_50x: -1117px -330px;
    --splFeature_100x: -1247px -261px;
    --splGameLogo: -1px -1px;
    --splPickBanker: -1px -165px;
    --splScatter: -283px -165px;
    --splWild: -570px -165px;
    --splWildSticky: -908px -1px;
    --synotLogo: -857px -267px;
}

/*******************************************************/
.synotLogo {
    background-position: var(--synotLogo);
    width: 304px;
    height: 61px;
}

.splScatter {
    background-position: var(--splScatter);
    width: 285px;
    height: 264px;
}

.splWild {
    background-position: var(--splWild);
    width: 285px;
    height: 264px;
}

.splWildSticky {
    background-position: var(--splWildSticky);
    width: 285px;
    height: 264px;
}

.splPickBanker {
    background-position: var(--splPickBanker);
    width: 280px;
    height: 280px;
}

.splFeature6 {
    background-position: var(--splFeature_10x);
    width: 128px;
    height: 128px;
}

.splFeature5 {
    background-position: var(--splFeature_20x);
    width: 128px;
    height: 128px;
}

.splFeature4 {
    background-position: var(--splFeature_25x);
    width: 128px;
    height: 128px;
}

.splFeature3 {
    background-position: var(--splFeature_30x);
    width: 128px;
    height: 128px;
}

.splFeature2 {
    background-position: var(--splFeature_50x);
    width: 128px;
    height: 128px;
}

.splFeature1 {
    background-position: var(--splFeature_100x);
    width: 128px;
    height: 128px;
}

.gameLogo {
    background-position: var(--splGameLogo);
    width: 905px;
    height: 162px;
}

/* ************************* LANGUAGE OVERRIDES ************************* */

/* el-GR */
body[language='el'] #splashContinueButton,
body[language='el-GR'] #splashContinueButton,
body[language='el'] #splashScreen._error .splashProgressBar,
body[language='el-GR'] #splashScreen._error .splashProgressBar {
    font-family: 'Bebas Neue Greek';
}

/* vi-VN */
body[language='vi'] #splashContinueButton,
body[language='vi-VN'] #splashContinueButton,
body[language='vi'] #splashScreen._error .splashProgressBar,
body[language='vi-VN'] #splashScreen._error .splashProgressBar {
    font-family: 'Bison Demi Bold';
}

/* MOBILE PORTRAIT OVERRIDES */
.portrait .splashScreen .symbolDescriptionContainer {
    flex: 1;
    margin-bottom: 16px;
    margin-top: -21px;
}

.portrait .splashScreen .screenContainer .splImage {
    margin-bottom: 0px;
}

.portrait #splashScreen .gameLogo {
    scale: 0.75;
    left: 50%;
    translate: -50%;
}

.portrait #splashScreen .customContent > * {
    flex-direction: row;
    justify-content: center;
    display: flex;
    align-items: center;
}

.portrait #splashScreen .scatterWild {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
}

.portrait #splashScreen .ScatterPortraitContainer,
.portrait #splashScreen .WildPortraitContainer {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin-top: 0;
}

.portrait #splashScreen .customContent {
    flex-direction: column;
}

.portrait #splashScreen {
    display: flex;
}

.portrait #splashScreen .splashContent {
    margin: 0 0 200px;
}

.portrait #splashScreen .paytablePage {
    bottom: unset;
    padding: 0;
    margin: 0;
    z-index: 1;
}

.portrait #splashScreen .splashLoadingInfo {
    width: 100%;
    height: 200px;
    z-index: 1;
}

.portrait #splashScreen .synotLogo {
    bottom: 56px;
}

.paytablePage.splashScreen .customContent .scatterWild,
.paytablePage.splashScreen .customContent .featureContainer {
    display: none;
}

.paytablePage.splashScreen .customContent .scatter {
    display: flex;
}

.paytablePage.splashScreen .customContent .wild {
    display: flex;
}

.portrait .paytablePage.splashScreen .customContent .WildPortraitContainer .splScr.splImage.splWild {
    margin-left: 13px;
}

.portrait .paytablePage.splashScreen .customContent .scatter,
.portrait .paytablePage.splashScreen .customContent .wild {
    display: none;
}

.portrait .paytablePage.splashScreen .customContent .scatterWild,
.portrait .paytablePage.splashScreen .customContent .featureContainer {
    display: flex;
    margin-top: 67px;
}

.portrait .paytablePage.splashScreen .customContent .featureContainer {
    align-items: flex-start;
}

.portraitFeatureCenterText {
    scale: 0.75;
    font-size: 32px;
}

.portrait .ScatterPortraitContainer {
    width: 42%;
}

.portrait .WildPortraitContainer {
    width: 40%;
}

.portrait .ScatterPortraitContainer .symbolDescriptionContainer {
    white-space: normal;
    word-wrap: break-word;
    max-width: 100%;
    overflow-wrap: break-word;
}

/* special resolutions fix */

.portrait #splashScreen .paytablePage {
    transform: scale(1);
}

.portrait.mobile-xs #splashScreen .paytablePage {
    transform: scale(1);
}

.portrait.tablet #splashScreen .paytablePage,
.portrait.tablet-xs #splashScreen .paytablePage {
    transform: scale(0.7);
}

.portrait.safari:not(.mobile-xs):not(.tablet):not(.tablet-xs) #splashScreen .paytablePage {
    transform: scale(0.9);
}

.portrait.tablet #splashScreen .paytablePage .customContent .ScatterPortraitContainer,
.portrait.tablet #splashScreen .paytablePage .customContent .WildPortraitContainer {
    margin-top: -140px;
}

.portrait.tablet #splashScreen .paytablePage .customContent .featurePortraitContainer {
    margin-top: -127px;
}

.portrait.mobile-xs #splashScreen .paytablePage .customContent .ScatterPortraitContainer,
.portrait.mobile-xs #splashScreen .paytablePage .customContent .WildPortraitContainer {
    margin-top: -7px;
}

.portrait.mobile-xs #splashScreen .paytablePage .customContent .featurePortraitContainer {
    margin-top: -113px;
}

.portrait #splashScreen .paytablePage .customContent .ScatterPortraitContainer,
.portrait #splashScreen .paytablePage .customContent .WildPortraitContainer {
    margin-top: 120px;
}

.portrait #splashScreen .paytablePage .customContent .featurePortraitContainer {
    margin-top: -120px;
}

.portrait .paytablePage.splashScreen .customContent > * {
    width: 100%;
}

body[language^='hr'] .splashScreen .symbolDescription,
body[language^='ka'] .splashScreen .symbolDescription,
body[language^='vi'] .splashScreen .symbolDescription,
body[language^='zh'] .splashScreen .symbolDescription,
body[language^='fi'] .splashScreen .symbolDescription,
body[language^='hu'] .splashScreen .symbolDescription {
    font-size: 32px;
}

body[language^='ja'] .splashScreen .symbolDescription {
    font-size: 30px;
}

body[language^='uk'] .splashScreen .screenContainer .symbolDescriptionContainer,
body[language^='de'] .splashScreen .screenContainer .symbolDescriptionContainer,
body[language^='bg'] .splashScreen .screenContainer .symbolDescriptionContainer,
body[language^='fr'] .splashScreen .screenContainer .symbolDescriptionContainer,
body[language^='sv'] .splashScreen .screenContainer .symbolDescriptionContainer,
body[language^='ro'] .splashScreen .screenContainer .symbolDescriptionContainer,
body[language^='no'] .splashScreen .screenContainer .symbolDescriptionContainer,
body[language^='ru'] .splashScreen .screenContainer .symbolDescriptionContainer,
body[language^='bs'] .splashScreen .screenContainer .symbolDescriptionContainer,
body[language^='mk'] .splashScreen .screenContainer .symbolDescriptionContainer {
    margin-top: -40px;
}

body[language^='hr'].portrait .splashScreen .symbolDescription,
body[language^='ja'].portrait .splashScreen .symbolDescription,
body[language^='vi'].portrait .splashScreen .symbolDescription,
body[language^='zh'].portrait .splashScreen .symbolDescription,
body[language^='el'].portrait .splashScreen .symbolDescription,
body[language^='hu'].portrait .splashScreen .symbolDescription {
    font-size: 24px;
}

body[language^='fi'].portrait .splashScreen .symbolDescription {
    font-size: 26px;
}

body[language^='el'] .splashScreen .symbolDescription {
    font-size: 33px;
}

body[language^='it'] .splashScreen .symbolDescription {
    font-size: 39px;
}

body[language^='it'].portrait .splashScreen .symbolDescription {
    font-size: 33px;
    line-height: 37px;
}

body[language^='lv'] .splashScreen .symbolDescription {
    font-size: 40px;
}

body[language^='lv'].portrait .splashScreen .symbolDescription {
    font-size: 29px;
}

body[language^='lt'] .splashScreen .symbolDescription {
    font-size: 38px;
}

body[language^='lt'].portrait .splashScreen .symbolDescription {
    font-size: 33px;
    line-height: 37px;
}

body[language^='mk'] .splashScreen .symbolDescription {
    font-size: 41px;
}

body[language^='mk'].portrait .splashScreen .symbolDescription {
    font-size: 30px;
    line-height: 33px;
}

body[language^='nl'] .splashScreen .symbolDescription {
    font-size: 40px;
}

body[language^='nl'].portrait .splashScreen .symbolDescription {
    font-size: 28px;
}

body[language^='pt'] .splashScreen .symbolDescription {
    font-size: 40px;
}

body[language^='pt'].portrait .splashScreen .symbolDescription {
    font-size: 31px;
    line-height: 33px;
}

body[language^='ro'].portrait .splashScreen .symbolDescription {
    font-size: 19px;
    line-height: 28px;
}

body[language^='sr'] .splashScreen .symbolDescription {
    font-size: 25px;
}

body[language^='sk'] .splashScreen .symbolDescription {
    font-size: 35px;
}

body[language^='sk'].portrait .splashScreen .symbolDescription {
    font-size: 27px;
}

body[language^='es'] .splashScreen .symbolDescription {
    font-size: 40px;
}

body[language^='es'].portrait .splashScreen .symbolDescription {
    font-size: 29px;
}

body[language^='sv'].portrait .splashScreen .symbolDescription {
    font-size: 29px;
    line-height: 32px;
}

body[language^='ka'].portrait .splashScreen .symbolDescription {
    font-size: 19px;
    line-height: 29px;
}

body[language^='ja'].portrait .splashScreen .symbolDescription,
body[language^='zh'].portrait .splashScreen .symbolDescription {
    font-size: 20px;
    line-height: 31px;
}

body[language^='ja'].portrait #splashScreen .paytablePage .customContent .ScatterPortraitContainer,
body[language^='ja'].portrait #splashScreen .paytablePage .customContent .WildPortraitContainer {
    margin-top: 133px;
}

body[language^='ja'].portrait.mobile-xs #splashScreen .paytablePage .customContent .ScatterPortraitContainer,
body[language^='ja'].portrait.mobile-xs #splashScreen .paytablePage .customContent .WildPortraitContainer {
    margin-top: 13px;
}

body[language^='ja'].portrait.tablet #splashScreen .paytablePage .customContent .ScatterPortraitContainer,
body[language^='ja'].portrait.tablet #splashScreen .paytablePage .customContent .WildPortraitContainer {
    margin-top: -140px;
}

body[language^='ja'] #splashScreen #splashContinueButton,
body[language^='ka'] #splashScreen #splashContinueButton {
    font-size: 21px;
}

body[language^='lt'] .splashScreen .screenContainer .splImage,
body[language^='pl'] .splashScreen .screenContainer .splImage {
    margin-bottom: 0px;
}

body[language^='ru'].portrait .splashScreen .symbolDescriptionContainer,
body[language^='bg'].portrait .splashScreen .symbolDescriptionContainer {
    margin-top: -16px;
}

body[language^='fr'].portrait .splashScreen .symbolDescriptionContainer {
    margin-top: -17px;
}

body[language^='cs'] .splashScreen .symbolDescription {
    font-size: 35px;
}

body[language^='cs'].portrait .splashScreen .symbolDescription {
    font-size: 29px;
    line-height: 37px;
}

body[language^='da'] .splashScreen .symbolDescription {
    font-size: 36px;
}

body[language^='da'].portrait .splashScreen .symbolDescription {
    font-size: 32px;
    line-height: 33px;
}

body[language^='et'] .splashScreen .symbolDescription {
    font-size: 39px;
}

body[language^='et'].portrait .splashScreen .symbolDescription {
    font-size: 32px;
    line-height: 35px;
}

body[language^='fr'].portrait .splashScreen .symbolDescription {
    font-size: 31px;
    line-height: 29px;
}
body[language^='ru'].portrait .splashScreen .symbolDescription {
    font-size: 22px;
    line-height: 24px;
}
body[language^='tr'].portrait .splashScreen .symbolDescription {
    font-size: 29px;
    /*margin-bottom: 15px;*/
}

body[language^='pl'].portrait .splashScreen .symbolDescription {
    font-size: 21px;
}
body[language^='pl'] .splashScreen .symbolDescription,
body[language^='tr'] .splashScreen .symbolDescription {
    font-size: 32px;
}

body[language^='bg'].portrait .splashScreen .symbolDescription {
    font-size: 27px;
    line-height: 24px;
}

body[language^='uk'].portrait .splashScreen .symbolDescription {
    font-size: 23px;
    line-height: 30px;
}

body[language^='vi'].portrait #splashScreen .paytablePage .customContent .featurePortraitContainer {
    margin-top: -135px;
}

.portrait .ScatterPortraitContainer,
.portrait .WildPortraitContainer,
.portrait .featurePortraitContainer {
    visibility: visible;
}

.portrait .scatterLandscapeTextContainer {
    visibility: hidden;
}

.portrait .wildLandscapeTextContainer {
    visibility: hidden;
}

.portrait .featureLandscapeTextContainer {
    visibility: hidden;
}

.portrait .paytablePage.splashScreen .customContent .containerScatter,
.portrait .paytablePage.splashScreen .customContent .containerWild,
.portrait .paytablePage.splashScreen .customContent .screenContainer {
    display: none;
    width: 0% !important;
    height: 0% !important;
}

.splashScreen .symbolDescription {
    float: none !important;
}
